@misc{cathedral,
    title={The {Cathedral} and the {Bazaar}},
    author={Raymond, Eric S.},
    year={1997},
    url={http://www.unterstein.net/su/docs/CathBaz.pdf}
}

@article{fitzgerald,
    title={The {Transformation} of {Open} {Source} {Software}},
    author={Brian Fitzgerald},
    year={2006},
    url={https://misq.org/the-transformation-of-open-source-software.html},
    journal={MIS Quarterly}
}

@article{osterlie,
    title={A {Critical} {Review} of {Software} {Engineering} {Research} on {Open} {Source} {Software} {Development}},
    author={Østerlie, Thomas and Jaccheri, Letizia},
    year={2007},
    url={https://www.idi.ntnu.no/grupper/su/publ/thomas/osterlie-critical_review.pdf},
    journal={2nd AIS SIGSAND Symposium on Systems Analysis and Design}
}

@misc{patch-iio,
    author={Fernandes, Bárbara},
    year={2019},
    url={https://marc.info/?l=linux-iio&m=155086753503099&w=2},
    note={Patch to the Linux kernel mailing list}
}

@misc{iio,
	url={https://01.org/linuxgraphics/gfx-docs/drm/driver-api/iio/index.html},
	note={The Linux driver implementer’s API guide}
}

@misc{crypto,
	url={https://www.kernel.org/doc/html/latest/crypto/index.html},
	note={Linux Kernel Crypto API}
}
